#!/bin/sh

### Custom user script for WPS button events handling

case "$1" in
1)
	# WPS short pressed
	echo "WPS button short pressed!"
	;;
2)
	# WPS long pressed
	echo "WPS button long pressed!"
	;;
esac

